FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Directory

 
 
LinkBack Thread Tools
 
Old 06-24-2011, 01:16 AM
Srinivas Janakiraman
 
Default upgrade fedora-ds-1.1.3-1.fc6 to 389-ds

Thanks a lot Rich.The os we are using is RHEL 5.2I dont think I have an option to upgrade the os.What other options do I have here?Thanks

Date: Thu, 23 Jun 2011 18:10:01 -0600
From: rmeggins@redhat.com
To: 389-users@lists.fedoraproject.org
CC: janasx1@hotmail.com
Subject: Re: [389-users] upgrade fedora-ds-1.1.3-1.fc6 to 389-ds









On 06/23/2011 05:40 PM, Srinivas Janakiraman wrote:



Hi,
I am trying
to upgrade*fedora-ds-1.1.3-1.fc6 to 389-ds.
I have the
following in my yum repo list.




[dirsrv]
name=Fedora
Directory Server - 6 - $basearch
baseurl=http://directory.fedoraproject.org/yum/dirsrv/fedora/6/$basearch/RPMS



[dirsrv-noarch]
name=Fedora
Directory Server - 6 - noarch
baseurl=http://directory.fedoraproject.org/yum/dirsrv/fedora/6/noarch/RPMS




When I run
yum upgrade*fedora-ds fedora-ds-base, I am getting "Could not
find update match".



Please help
me to find the problem.


The problem is you are running Fedora 6 which is no longer
supported.






Thanks


--
389 users mailing list
389-users@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/389-users



--
389 users mailing list
389-users@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/389-users
 
Old 06-24-2011, 02:46 AM
Rich Megginson
 
Default upgrade fedora-ds-1.1.3-1.fc6 to 389-ds

On 06/23/2011 07:16 PM, Srinivas Janakiraman wrote:



Thanks a lot Rich.
The os we are using is RHEL 5.2
I dont think I have an option to upgrade the os.
What other options do I have here?


Use 389 from EPEL5



Thanks




Date: Thu, 23 Jun 2011 18:10:01 -0600

From: rmeggins@redhat.com

To: 389-users@lists.fedoraproject.org

CC: janasx1@hotmail.com

Subject: Re: [389-users] upgrade fedora-ds-1.1.3-1.fc6 to
389-ds





On 06/23/2011 05:40 PM, Srinivas Janakiraman wrote:


Hi,
I am
trying to upgrade*fedora-ds-1.1.3-1.fc6 to 389-ds.
I
have the following in my yum repo list.




[dirsrv]
name=Fedora Directory Server - 6 -
$basearch
baseurl=http://directory.fedoraproject.org/yum/dirsrv/fedora/6/$basearch/RPMS



[dirsrv-noarch]
name=Fedora Directory Server - 6 -
noarch
baseurl=http://directory.fedoraproject.org/yum/dirsrv/fedora/6/noarch/RPMS




When
I run yum upgrade*fedora-ds fedora-ds-base, I am
getting "Could not find update match".



Please
help me to find the problem.


The problem is you are running Fedora 6 which is no longer
supported.






Thanks


--
389 users mailing list
389-users@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/389-users











--
389 users mailing list
389-users@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/389-users
 

Thread Tools




All times are GMT. The time now is 01:46 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org